html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;}
q:before,q:after{content:'';}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
input,select{font-size:12px;margin:0;padding:0;}
body {text-align:left;font-family: 微软雅黑,Arial,Tahoma,Verdana,STHeiTi,sans-serif,Helvetica,SimSun;font-size:16px;color:#333;}
body > div { text-align:left; margin-right:auto; margin-left:auto;}
form,img,ul,ol,li,dl,dd,dt,p { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-size:12px; font-weight:normal;}
ol,ul,li,dd,dt { list-style: none;margin:0px;padding:0px; }
fieldset,a img{border:0;} 
input,select,textarea{font-size:12px;}
input{vertical-align:middle;}
caption,th {text-align:left;}  
table {
    border:none;
  margin:0px;
  padding:0px;
}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* border-collapse: collapse;
    border-spacing: 0;*/
em,u{ font-style:normal; text-decoration:none;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
a{cursor:pointer;outline:none;}

.clear{clear:both;}
.left{float:left;display:inline;}
.right{float:right;display:inline;}

.t_weight{font-weight:bold;}
.t_center{text-align:center;}
.t_right{text-align:right;}
.p_relative{position:relative;}

.t_12{font-size:12px;}
.t_14{font-size:14px;}
.t_16{font-size:16px;}


a{color:#333; text-decoration:none;}
a:hover{color:#333; text-decoration:none;}

.m_center{margin:0 auto;}
*:focus {outline:none;}
.text{font-family:'Hiragino Sans GB','Microsoft YaHei',sans-serif !important;}
body{background:#fff;}

.w1280 {
    width: 1280px;
    margin: 0 auto;
}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}

.mr10{margin-right: 10px;}
.mr20{margin-right: 20px;}
.mb15{margin-bottom: 15px;}

.news-left{width: 850px; float: left;}
.news-right{width: 415px; float: right;}

/*substation*/
.substation{height: 49px; line-height: 49px; border-bottom: 1px solid #f5f5f7; color: #b8b8b8;}
.substation a{ color: #b8b8b8;padding: 0px 1px;}

/*top*/
#top{height: 178px; margin: 0 auto; width: 100%; background: url(https://www.photoriginal.net/zx2023/20231221/dibiao.jpg) no-repeat center top;}
#top .logo{width:294px; height:73px; margin-top: 43px;}

.searchinput{width:214px;float:right; margin-top: 63px; margin-right: 22px;}
.searchinput .search_input{border:1px solid #e5dacf;border-right:none;width:164px;height:38px;padding:0 0 0 10px;background:#fff;color:#a8a8a8;line-height:38px;float:left;border-radius:10px 0 0 10px}
.searchinput .search_a{ line-height:38px; text-align:center; color:#a8a8a8; background:; url(https://image.cns.com.cn/default/5ddb9ec3/20231113/images/search.png) no-repeat 0; float:left; display:block; width:38px; height:38px; text-decoration:none; font-size:0; border:1px solid #e5dacf; border-left:none; border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; -ms-border-radius:0 10px 10px 0; -o-border-radius:0 10px 10px 0; }

.logo_right{float:right;width:224px; margin-top: 63px; }
.logo_right .icon{float:left;height:26px;padding:32px 10px 0;line-height:26px;text-align:center;/* border:1px solid #fff; */font-size:12px}
.logo_right .icon.wap{background:url(https://image.cns.com.cn/default/5ddb9ec3/20231113/images/wap.png) no-repeat center 6px}
.logo_right .icon.app{background:url(https://image.cns.com.cn/default/5ddb9ec3/20231113/images/app.png) no-repeat center 6px}
.logo_right .icon.weibo{background:url(https://image.cns.com.cn/default/5ddb9ec3/20231113/images/weibo.png) no-repeat center 6px}
.logo_right .icon.gzh { background: url(https://image.cns.com.cn/default/5ddb9ec3/20231113/images/weixin.png) no-repeat center 6px;position: relative;display: inline-block;}
.logo_right .icon.gzh .cnswx_show{display: none; position: absolute; top: 60px; left: -68px; width: 120px; height: 120px; z-index: 2;}
.logo_right .icon.gzh:hover .cnswx_show{display: block;}

/*nav*/
#nav{width: 100%; height: 68px; line-height: 68px; background: #f5f5f7; border-top: 2px solid #da0010; font-size: 17px;}
#nav li{float: left;}
#nav li+li{margin-left: 9px;}

/*headlines*/
.headlines {margin: 24px 0;text-align: center;}
.xwzxdd-dbt,.xwzxdd-dbt a {font-size: 40px; line-height: 60px;font-weight: bold;}
.xwzxdd-xbt,.xwzxdd-xbt a { line-height: 40px; padding-top: 0; color: #a1a1a1;}
.xwzxdd-xbt,.xwzxdd-xbt a { font-family: 'SiYuanHeiHeavy';}

.xwzxdd-dbt,.xwzxdd-dbt a {font-family: 'SiYuanHeavy';}
/*tonglan*/
.tonglan img{width: 1280px; height: 100px;}
.post--item .post--info .title .h4 a {
    /* display: inline; */
    white-space: normal; 
    text-overflow:ellipsis;
    overflow: hidden;
}
a.thumb.height100 {
    height: 100px;
}


.post--content.height80 {
    height: 80px;
}